<bugID>905263<Summary>Implement a blackbox pragma</Summary><Description>Then the source would be black boxed by default. This would allow jquery/ember/angular/any js lib to say that it thinks it should be black boxed by default.</Description></bugID>